## Usage
```js
npx react-native init MyApp --template react-native-template-components
```
### Get started
#### Run cmd
```js
Step 1: npm uninstall -g react-native-cli
Step 2: npm install -g @react-native-community/cli
Step 3: npx react-native init MyApp --template react-native-template-components
Step 4: cd MyApp
Step 5: npm run android or npm run ios
```